# 网络部-网运成本精益化运营平台

### 一、背景
目前河北联通网运成本管控、分析基本靠手工报表，分别从财务报表、专业分解表、经分报表等报表取数，做对标分析，主要存在以下问题：
1. 有系统、无关联，各说各话
2. 无手段，支撑一线需求不到位
3. 无模型，评价分析靠手工表
4. 有流程，执行不严谨
### 二、目标
建透视平台，追根溯源；制定优化策略，赋能一线；建立评价体系，比优对标；固化作业流程，规范管理。
### 三、主要功能需求
根据公司精益化运营要求，通过搭建成本精益化运营平台，规划三个模块，实现策略、建议直派一线，固化流程规范管理，资源配置有理有据，相关报表一点看全，让每一分钱都“花到家、溯到源”。
#### （一）	异常透视模块
##### 1、与资源系统的关联
1. 打通四个系统接口：能耗管理系统、铁塔管理系统、合同管理系统、资源管理系统，每月定期收集相关数据。
2. 建立对应关联：能耗、铁塔、合同等系统数据信息分别以唯一字段，建立与资源系统中相应局站、杆路、管道、网元等资源的关联关系，实现能耗成本、铁塔租赁费、第三方租赁费与相关资源的一一对应，实现每一笔成本都对应到物理资源上。能耗、合同与资源系统的关联已完成，需要校验，铁塔与资源系统的关联正在推进。

。。。**详见《成本精益化运营平台建设需求v3.docx》**
